<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>3.2 التصعيد ووقف التصعيد</h3>
    
    <h2>سبب تصعيد النزاعات أو وقف تصعيدها</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144238&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>لقد تحدثنا عن دورة الصراع ومنحنى الصراع. كما سيتضح لك من كلا النموذجين أن مرحلتي الصراع الحاسمتين اللتين نطلق عليهما "التصعيد" و"وقف التصعيد" تمثلان المراحل التحويلية. وعادة ما يسعى الشخص المشارك في إدارة الصراع، أو الذي يحاول تسوية الصراع، إلى الحد من تصعيد الصراع إلى العنف أو منعه، وإذا لم ينجح في ذلك، فإنه يسعى إلى العثور على طرق لوقف التصعيد من ذروة العنف والعودة إلى السلام. لذلك من المفيد لنا تخصيص بعض الوقت للحديث عن عوامل هاتين المرحلتين الحاسمتين: التصعيد ووقف التصعيد.</p>
    
    <p>
    ولا بد من فهم كلتا الظاهرتين بناء على حقيقة الصراع الجوهرية التي تقضي بأن الصراع هو ظاهرة بشرية، فالصراعات يشنها الجنس البشري، وهم أيضًا من يحققون السلام. وأيًا كانت الأسباب المُحَفِزة على الانتقال إلى العنف، أو الظروف القائمة التي تعتبر الدوافع الكامنة وراء الصراع، فخيار بدء الصراع أو المشاركة في صراع عنيف في نهاية المطاف هو خيار استراتيجي تتخذه جماعات معينة لأسباب استراتيجية. وكثيرًا ما تخطط هذه الجماعات أو القادة الأفراد لخدمة مصالحهم بصورة أفضل من خلال تغيير النمط المتبع سعيًا لدفع مصالحهم؛ سواء عن طريق بدء الصراع أو إنهائه.</p>
    
    <p>
    نحتاج إلى التفكير في أنواع الحسابات الاستراتيجية وراء تحول الجماعات التي تتولى القيادة من السلام إلى الحرب أو العكس، من أجل استيعاب ظاهرتي التصعيد ووقف التصعيد. وأود أن أنوه إلى أحد التحذيرات وهو القول بأن العنف دائمًا ما يمثل خيارًا استراتيجيًا، فأنا لا أعتقد أن العنف دائمًا ما يمثل خيارًا عقلانيًا. فعلى سبيل المثال، طالِع معركة ستالينغراد التي وقعت عام 1942-1943، ويراها الكثير من المؤرخين تمثل نقطة تحول في الحرب العالمية الثانية، حيث دحر الجيش السوفيتي فيها الجيش الألماني النازي. وكان من المنطقي أن تحاول ألمانيا النازية الاستيلاء على مدينة ستالينغراد، وهو ما يعني السيطرة على نهر الفولجا، وهو النهر الذي يمثل أحد طرق النقل الرئيسية للاتحاد السوفيتي. غير أن هتلر أصر بطريقة غير عقلانية على غزو مدينة ستالينغراد حتى بعد سيطرة القوات النازية على نهر الفولجا، لأن ستالينغراد سُميِت باسم عدو هتلر الرهيب جوزيف ستالين. أدى قرار مواصلة الحرب مهما كلّف الأمر بهدف غزو مدينة ستالينغراد في نهاية المطاف إلى تطويق الجيش الألماني السادس وإهلاكه، الذي كان يمثل قوة ساحقة في البلدان المنخفضة في فرنسا عام 1940، فهل كان القرار استراتيجياً، نعم، ولكن هل كان القرار منطقياً، كلآ.
    </p>
    
    <hr>
    
    <h2>نشاط الاختبار</h2>
    
    <iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-2-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-3-2-1">View Survey</a></iframe>
    
    <hr>
    
    <h2>العوائق التي تحول دون وقف التصعيد</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144234&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>إن الظروف التي تدعم وقف التصعيد هي عكس الظروف التي تدعم التصعيد. وعندما يفرض العالم الخارجي تكاليف باهظة على الأعمال العسكرية المحتملة، يزيد هذا من صعوبة مشاركة أي معتدٍ محتمل في أي عمل عسكري مؤثر. قد تنطوي هذه التكاليف على مجموعة متنوعة من التدابير، فعلى سبيل المثال، قد يزيد تدخل قوات حفظ السلام أو نشر بعثات إنفاذ السلام بواسطة الأمم المتحدة أو منظمة إقليمية - أو حتى نشر المراقبين العسكريين المحايدين - من صعوبة قيام المعتدي بأي عمل عسكري. وإذا لحق الضرر بالمراقبين العسكريين المحايدين، فقد يفرض المجتمع الخارجي وقتئذ إجراءات أكثر عدوانية. يمثل استخدام العقوبات الاقتصادية والتهديد بالملاحقة القضائية أمام المحاكم الجنائية الدولية آليات محتملة لفرض تكاليف على استخدام القوة. وفي نفس الوقت، قد يحد هذا النوع من التدابير من قدرة المعتدي على القيام بعمل مؤثر، فعلى سبيل المثال، قد يؤدي حظر الأسلحة إلى الحد من قدرة القوة المعتدية على حيازة الأسلحة التي قد تستخدمها في حملاتها العسكرية.</p>
    
    <p>
    ومع ذلك، أود التأكيد على أحد التحذيرات: عندما يتصور نظام أو قائد بأن وجوده مهدد، من المرجح جدًا أن تخفق هذه التدابير القائمة على فرض تكاليف. على سبيل المثال، في عام 1990 أرسل صدام حسين جيشه إلى الكويت لضم الكويت كجزء من دولة العراق الكبرى. وفرض الرئيس الأمريكي، جورج هربرت ووكر بوش، في ذلك الحين تهديدات مؤكدة للغاية عن طريق بناء تحالف يتضمن إرسال 500000 جندي إلى صحراء المملكة العربية السعودية، وفي النهاية أخرج هذا التحالف القوات العراقية من الكويت. وقبل شن الولايات المتحدة وحلفائها هجمات لإعادة غزو الكويت، أرسل الرئيس الأمريكي خطابًا تهديديًا إلى الرئيس العراقي صدام حسين قائلًا: "إذا لم تغادر قواتك الكويت فسيتم إبادتها." نجح هذا الأسلوب في إقناع العالم الخارجي على نحو فعال للغاية بعزم الولايات المتحدة، لكن اعتمد صدام حسين، بصفته قائدًا ودكتاتورًا للدولة، على ثقته بأنه قائد قوي من أجل البقاء، ولم يتصور أن هذا خيار حقيقي. وفي تصوره أنه إذا سحب قواته بطريقة سلمية وقبِل بالإهانات الموجهة من الرئيس الأمريكي فقد يعزَل أو يُقتل من قبل المعارضة السياسية الداخلية. لكن أخفقت تدابير فرض التكاليف التي اتخذها الرئيس الأمريكي، التي كانت تمثل تهديدًا وجودياً للرئيس صدام حسين، في تحقيق هدف الانسحاب الجبري من الكويت.
    </p>
    
    <hr>
    
    <h1>للتغلب على العوائق التي تحول دون وقف التصعيد، من الضروري بناء الثقة المتبادلة بين الأطراف المتناحرة.</h1>
    
    <hr>
    
    <h2>نشاط</h2>
    
    
    <hr>
    
    <h2>نشاط</h2>
    
    
    <p>وضّح سبب شعورك بأنه من الشائع حدوث تصعيد للنزاعات أو وقف تصعيدها.</p>
    
    <a href="3.2.1.html">انضم للمناقشة</a>
    
    <hr>
    
    <h2>إجراءات بناء الثقة والأمن</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144232&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>قد تستمر الدول أو القادة الأفراد، الذين يتصورون أن وجودهم مهدد، في شن الحملات العنيفة، حتى وإن خشيت من إهلاكها لها. ولذلك لا يقتصر وقف التصعيد على مجرد الحد من الأسباب المحفزة على ارتكاب العنف وزيادة العقبات على ارتكاب العنف، بل إنه يتطلب من كلا الطرفين أن يكون لديهما وسيلة للخروج. إذا كنت تعتقد أنه ليست هناك أي وسيلة للخروج بخلاف ارتكاب أعمال عنف، فحينئذ من المرجح أن تصر على ارتكاب أعمال العنف حتى النهاية.
    وللتغلب على العوائق التي تعترض وقف التصعيد، من الضروري بناء الثقة المتبادلة بين الأطراف المتناحرة. أحد المصطلحات المستخدمة لهذه الأنواع من المبادرات هو إجراءات بناء الثقة والأمن أو (CSBMs).</p>
    
    <p>
    الممارسة المتمثلة في وضع إجراءات بناء الثقة والأمن هي إجراءات تشبه، على سبيل المثال، الإجراءات التي اتُخذت خلال فترة الانفراج بين الولايات المتحدة والاتحاد السوفيتي بعد نهاية الحرب الباردة. وكانت اتفاقيات الحد من الأسلحة الاستراتيجية (SALT) التي جُربت في ظل إدارة نيكسون، تمثل أحد الجهود المبكرة لبناء الثقة والطمأنينة. علاوة على ذلك، يعد إنشاء خط ساخن بين الكرملين والبيت الأبيض بعد اقتراب العالم من الدمار الشامل أثناء أزمة الصواريخ الكوبية أحد الأمثلة الأخرى، نظرًا لأن معاهدة السماوات المفتوحة قد أجازت تحليق دول أخرى في سماء روسيا والولايات المتحدة للتحقق من التزاماتهما تجاه اتفاقيات الحد من الأسلحة.</p>
    
    <p>
    من وجهة نظر تسوية الصراعات وتحويل الصراعات، من الممكن أن تمثل إجراءات بناء الثقة والأمن أدوات في غاية الأهمية لزيادة الثقة المتبادلة والحد من مخاوف كلا الطرفين، ويمثل احتواء الخوف والحد منه عنصرًا في غاية الأهمية لعملية وقف التصعيد. وعلى سبيل المثال، خلال الفترة التي سبقت غزو العراق في عام 2003، صرحت الولايات المتحدة أنه إذا لم يغادر صدام حسين البلاد، فسيتم قتله وغزو بلاده. حتى في ظل مثل هذه الظروف قد تصر الجهة الفاعلة على ارتكاب أعمال عنف أو الاستعداد لارتكابها، إذ لا تتوفر أي وسيلة ناجحة للخروج من الأزمة. وإذا كنت تعتقد أنه بعدم ارتكاب أعمال العنف أو بعدم قيادة حملة من العنف فإنك ستموت بالتأكيد، فحينها ستقوم بذلك مهما كلفك الأمر. والقادة الذين يرفضون إعطاء غريمهم وسيلة الخروج من الأزمة من الأرجح أن يواجهوا مقاومة شديدة.
    </p>
    
    <hr>
    
    <h2>نشاط</h2>
    
    <p>اذكر مثالاً أو اترك تعليقًا على أحد الأمثلة التي ذكرها أحد المشاركين بخصوص إجراء بناء الثقة والأمن الذي ساعد على وقف تصعيد النزاع بفعالية. وما سبب نجاحه في تحقيق هذه النتيجة؟</p>
    
    <a href="3.2.2.html">انضم للمناقشة</a>
    
    <hr>
</div>